/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#jsMatchViewID .jsMatchStatHeader h3 {width:auto}
#joomsport-container .matchvenue {display:table}
.joomsport_team .entry-header .entry-image {display:none}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

button.currency_button.active {
    color: white;
	border-color: #A7C816;
}
button.currency_button {
    color: #A7C816;
}